Release 0.1.5
[incubator-flagon-userale-pyqt5.git] / MANIFEST.in
Reading blob failed.